Subject: CS Candidate - Mohd Ismail
From: Mohd Ismail <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:10:01 -0400

| | CS Test

Name | Mohd Ismail
E-mail | [email-masked]
Phone Number | (110025) 9205226393
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WIPRO | CSA | NA | 20000
Previous Employer 1 | Magus | CSE | 25-08-2020 | 20000
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

First I will check whether my computer is getting internet connectivity or not. I can check the same by going into wireless network wizard.

Then I will check whether web address is correct or not.

Then I will clear browser history, cookies and cache by selecting "all time" filter.

If it still doesn't work then I will try the web address by putting https (secure hypertext transfer protocol) before www (World Wide Web).

If I am getting proper internet connectivity and all other websites are working then it might be the issue from NDTV website server itself.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First I would say "Sir, as I can check from the previous interaction, we got an error while entering your shipping address and it got delivered at some other address. I sincerely apologise for the inconvenience you experienced. Let me go ahead and order the pizza as per your customisation right away with the correct address.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I am currently working in Wipro as customer service associate, my responsibilities are to handle multiple chats (2-3) at a time as per requirement. The process I am currently working in is HP printers and I handle customers from USA and Canada. I use to get queries and issues related to printers l, both software and hardware as well. After isolating the issue whether it is software and hardware, I proceed with troubleshooting. I also need to take control of computer of most customers whenever there is software issue. By handling the troubleshooting l, I also need to create case, put summary of all the troubleshooting and resolution side by side.
In case chat gets disconnected in between, I need send follow up email as well. Further, an issue resolve confirmation email need to be sent on each and every resolved case whether hardware ir software issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service
One only focuses on the resolution of issue his/her customer is facing and fails to make a comfortable conversation with customers. One only finds a way to make customer go away from his/her end by giving the resolution.

Great Customer Service
However, in great customer service, only not only find a resolution for issue but he/she also make a healthy conversation by placing himself/herself at customer place. One doesn't get impatient because of the issue he/she can't resolve, he/she always find a way to make customer not only happy but loyal to his/her company as well.

What according to you makes you a good candidate for customer service or technical support job?

Whan I learnt from my customer service experience is that one should be more and more patient because we get every type of customers.
As far as technical support job role, I don't think one needs to have technical background, instead one should be quick learner and tech savvy.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |